.head {
  height: 860px;
}

.proxy-title {
  font-family: "FZLTCHJW";
  font-size: 110px;
  color: #ff6600;
  margin-top: 140px;
  line-height: 100px;
}

.proxy-sub-title {
  font-family: "FZLTHK";
  font-size: 30px;
  color: #ff6600;
}

.trade-service-provider {
  font-family: Anton-Regular;
  font-size: 40px;
}

.split-line {
  width: 230px;
  height: 1px;
  display: inline-block;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.1))
}

.first-brand {
  font-size: 24px;
}

.three-point-item {
  background-color: #1e2736;
  border-radius: 4px;
  padding: 40px 70px 40px 40px;
}

.point-item-img {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
}

.point-item-text {
  margin-left: 25px;
  font-size: 25px;
  white-space: nowrap;
  font-family: "FZLTCHJW";
}

.proxy-head .row {
  margin-top: 80px;
}

.proxy-head .row>div {
  display: flex;
}

.content-main {
  margin-top: 100px;
}

.content-title {
  font-size: 30px;
  color: #333333;
  text-align: center;
}

.content-container {
  margin-top: 110px;
}

.target-desc {
  display: flex;
  padding: 0 30px;
  margin-top: 10px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.target-desc-text {
  height: 40px;
  font-size: 16px;
  color: #333333;
  margin-top: 25px;
  line-height: 20px;
  text-align: center;
  display: inline-block;
}

.business-card {
  margin-top: 170px;
  margin-bottom: 85px;
  border-radius: 10px;
  /* display: inline-block; */
  padding: 110px 180px;
  background-color: #ffffff;
  box-shadow: 0px 6px 30px 0px rgba(85, 85, 85, 0.1);
}

.business-card-right {
  margin-left: 45px;
}

.right-title {
  font-size: 30px;
  color: #333333;
}

.contact {
  font-size: 16px;
  color: #333333;
  margin-top: 35px;
}

.qq {
  padding: 9px 0 8px;
}

.contact .zs {
  display: flex;
  align-items: center;
}

.contact .zs .tel {
  font-size: 32px;
  font-weight: 700;
}

.contact span:first-child {
  margin-right: 3px;
}


.business-card-code {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 19px;
  font-weight: 400;
  color: #999999;
}

.business-card-code .text {
  margin-top: 9px;
}

@media screen and (max-width:1200px) {
  .business-card {
    padding: 90px 100px;
  }
}

@media screen and (max-width:1000px) {
  .right-title {
    font-size: 20px;
  }

  .contact .zs .tel {
    font-size: 20px;
    font-weight: 700;
  }
}


@media screen and (max-width:750px) {
  .contact .zs .tel {
    font-size: 18px;
    font-weight: 700;
  }

  .business-card {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
  }

  .business-card-code {
    margin-top: 30px;
  }

  .business-card-code {
    width: 100%;
    font-size: 12px;
  }
}

@media screen and (max-width:500px) {
  .business-card {
    padding: 15px;
  }

  .business-card-right .right-title {
    font-size: 14px !important;
  }

  .contact .zs .tel {
    font-size: 12px;
  }

  .contact {
    margin-top: 25px;
  }

  .business-card-right {
    margin-left: 5px !important;
  }

  .business-card-right .contact {
    font-size: 12px !important;
  }
}

.declare_box {
  background-color: #ffffff;
  box-shadow: 0px 6px 30px 0px rgba(85, 85, 85, 0.1);
  padding: 30px 100px;
  margin-bottom: 50px;
  border-radius: 10px;
}

.declare_box .declare_title {
  text-align: center;
  font-weight: 700;
  font-size: 28px;
}

.declare_box .declare_text {
  margin-top: 20px;
  text-indent: 2em;
  font-size: 16px;
  max-width: 805px;
}


@media screen and (max-width: 1200px) {
  .declare_box {
    padding: 30px 20px;
  }
}